<?php
define("KONSTVER","v20240909");

echo KONSTVER;
echo "<br>";

$tomb = array("hétfő","kedd","szerda","csütörtök","péntek");

var_dump($tomb);

echo "<br>Az első elem a tömbben: ".$tomb[0];
echo "<br>A tömb elemeinek a száma: ".count($tomb);
$tomb[] = "szombat";
echo "<br>Az utolsó elem: ".$tomb[count($tomb)-1];
echo "Tömb elemének a törlése...<br>";
unset($tomb[1]);
var_dump($tomb);
echo "<br>";
foreach ($tomb as $egyelem) {
    echo $egyelem."<br/>";
}

foreach ($_SERVER as $key => $value) {
    echo $key." értéke: ".$value."<br>";

}

echo "Asszociatív tömb:<br>";

$atomb = array();

$atomb["elso"] = "matyi";
$atomb["masodik"] = "dani";

echo $atomb["elso"]."<br>";

foreach ($atomb as $kulcs => $ertek) {
    echo $kulcs." értéke: ".$ertek."<br>";
}

echo "Név: ".$_GET["nev"]."<br>";
echo "Jelszó: ".$_GET["jelszo"]."<br>";
echo "Született: ".$_GET["szul"]."<br>";

if ($_GET["nev"]=="Jani")
{
    echo "Belépés engedélyezve Janinak";
}
else
{
    echo "Nincs jogosultság";
}
?>